{
	"backgroundColor": "#fff",
	"navigationBarTitleText": "拼购详情",
	"usingComponents": {
		"van-icon": "../../../../dist/icon/index",
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"van-popup": "../../../../dist/popup/index",
		"van-card": "../../../../dist/card/index",
		"van-radio": "../../../../dist/radio/index",
		"van-radio-group": "../../../../dist/radio-group/index",
		"count": "../../../../mycomponent/count/count"
	}
}